Loading ...
Sorry, an error occurred while loading the content.
 

RE: [perlguitest] Re: Problems installing using PPM

Expand Messages
  • Huber, John
    Thanks, Ernesto. Other packages install fine using the same technique. I was using an older version of Perl, however, and after upgrading to 5.6, it s
    Message 1 of 3 , Nov 14, 2001
      Thanks, Ernesto.  Other packages install fine using the same technique.  I was using an older version of Perl, however, and after upgrading to 5.6, it's working fine now.  Thanks for your quick reply.
       
      -- John
      -----Original Message-----
      From: erngui@... [mailto:erngui@...]
      Sent: Wednesday, November 14, 2001 4:43 PM
      To: perlguitest@yahoogroups.com
      Subject: [perlguitest] Re: Problems installing using PPM

      Hi,

      At 20.54 14/11/01 +0000, you wrote:
      "Error installing package 'win32-guitest.ppd': Read of ./ failed"

      * Are you able to install other perl modules on that machine using
      ppm?
      * Are the TMP and TEMP environment variables set?
      * What version of perl are you using (perl -v).

      I normally use ActiveState 5.6.0 (build 616).

      Hope this helps,
      Ernesto.
      --
      Ernesto Guisado
      mailto:erngui@...
      http://triumvir.org




      To unsubscribe from this group, send an email to:
      perlguitest-unsubscribe@yahoogroups.com



      Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
    Your message has been successfully submitted and would be delivered to recipients shortly.